﻿body, html {
    font-size: 13px;
    position: relative;
    height: 100%;
    min-height: 100%;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    margin: 0;
}

.clear {
    width: 100%;
    clear: both;
    margin: 15px 0;
}
.no-padding{
    padding:0!important;
}
.float_right {
    float: right;
    margin-right: 5px !important;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    }

.text_center {
    text-align: center;
}

.text_red {
    color: #A95252;
}

.container {
    width: 1024px;
    height: auto;
    position: relative;
    margin: 0 auto;
}

.container_Rodape {
    width: 1024px;
    height: auto;
    margin: 0 auto;
    z-index: 0 !important;
}
.container_login {
    width: 500px;
    height: auto;
    margin: 100px auto 0;
}

.bg_login {
    background: url(../imagem/fundo/bg_solicitacao_servicos.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.TxtLoginformError{
    top:66px!important;
}
.TxtSenhaformError{
    top:141px!important;
}

.btn_sem_css {
    background: none !important;
    border: none !important;
}

.strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6, .header_title {
    color: rgb(5, 115, 123);
    font-family: 'Open Sans', sans-serif;
}

.header_title {
    font-size: inherit;
}

h1 {
    font-size: 1.5em;
    font-style: italic;
    font-weight: 500;
}

.lbl_form {
    font-size: 14px;
}

select:before {
    background: transparent url("http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat right center;
    padding: 10px;
}

.select-style {
    position: relative;
    border-radius: 4px;
    width: 100%;
    margin: 0em;
    background-color: #FFFFFF;
    outline: none;
    color: rgba(0, 0, 0, 0.7);
    border-radius: 0.3125em;
    -webkit-transition: background-color 0.3s ease-out, -webkit-box-shadow 0.2s ease, border-color 0.2s ease;
    -moz-transition: background-color 0.3s ease-out, box-shadow 0.2s ease, border-color 0.2s ease;
    transition: background-color 0.3s ease-out, box-shadow 0.2s ease, border-color 0.2s ease;
    -webkit-box-shadow: 0em 0em 0em 0em rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0em 0em 0em 0em rgba(0, 0, 0, 0.3) inset;
    /* -webkit-appearance: none; */
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

    .select-style select {
        /* -webkit-appearance: none; */
        /* -moz-appearance: window;
        -moz-appearance: none; */
        text-overflow: ''; /* this is important! */
    }

select::-ms-expand {
    display: none;
}

/* .select-style:before,
.select-style:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    z-index: 10;
    right: 18px;
    border-width: 8px;
    border-style: solid;
    margin-top: -3px;
}

.select-style:before {
    top: 4px;
    border-color: transparent transparent #dcdcdc;
}

.select-style:after {
    top: 24px;
    border-color: #dcdcdc transparent transparent;
}

.select-style select:hover {
    cursor: pointer;
} */

option {
    background-color: #FFF;
    color: black;
}

.display_none {
    display: none;
}

select {
    width: 100% !important;
    margin: 0;
    padding: .65em 1em;
    font-size: 1em;
    border-color: #ECECEC;
    outline: 0;
    color: rgba(0,0,0,.7);
    border-radius: .3125em;
    -webkit-transition: background-color .3s ease-out,-webkit-box-shadow .2s ease,border-color .2s ease;
    -moz-transition: background-color .3s ease-out,box-shadow .2s ease,border-color .2s ease;
    transition: background-color .3s ease-out,box-shadow .2s ease,border-color .2s ease;
    -webkit-box-shadow: 0 0 rgba(0,0,0,.3) inset;
    box-shadow: 0 0 rgba(0,0,0,.3) inset;
    /* -webkit-appearance: none; */
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.btn_novo_chamado {
    top: 24px!important;
    position: relative;
}

.btn_novo_proposicao {
    top: 24px!important;
    position: relative;
}

.ui.input input {
    width: 100%;
    margin: 0em;
    padding: 1em 1em !important;
    font-size: 1em;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    outline: none;
    color: rgba(0, 0, 0, 0.7);
    border-radius: 0 !important;
    -webkit-transition: background-color 0.3s ease-out, -webkit-box-shadow 0.2s ease, border-color 0.2s ease;
    -moz-transition: background-color 0.3s ease-out, box-shadow 0.2s ease, border-color 0.2s ease;
    transition: background-color 0.3s ease-out, box-shadow 0.2s ease, border-color 0.2s ease;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.erro_formulario {
    width: 100%;
    float: left;
}
/* Formatação páginas internas */
.background_paginas_internas {
    background: #F9F9F9 repeat;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

.ui.menu {
    margin: 0 !important;
}

.menu_principal_master_page {
    margin-bottom: 20px;
    height:63px;
}
.menu_principal_master_page_ul{
    padding:14px;
}
.ui.inverted.green.menu {
    background-color: #05737B !important;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
}

.grid_sistema, .grid_sistema tbody, .grid_sistema tbody td, .grid_sistema tbody th {
    font-size: 11px;
    border: 1px solid #FAEBD7;
}

.conteudo_noticia {
    color: #000;
}

.grid_sistema img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.grid_sistema a {
    text-decoration: none;
    color: #05737B;
}

.grid_sistema tbody th, .grid_sistema tbody tr th:nth-child(1) {
    font-weight: bold !important;
    color: #05737b !important;
    text-align: center !important;
    font-size: 13px !important;
}

.data_noticia {
    font-weight: bold;
}

.lbl_subtitulo_grid {
    font-weight: bold;
    color: #05737b;
    margin-bottom: 20px;
    float: left;
}

.descricao {
    font-style: italic;
    color: #444;
}

.ui.red.message {
    float: left;
    width: 100%;
}

.ui.green.message {
    float: left;
    width: 100%;
}

.error_validacao {
    background-color: snow !important;
    border-color: #E7BEBE !important;
    border-left: none !important;
    color: #D95C5C !important;
    padding-left: 1.2em !important;
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
    -webkit-box-shadow: .3em 0 0 0 #D95C5C inset !important;
    box-shadow: .3em 0 0 0 #D95C5C inset !important;
}

.ui.darkgreen.message {
    background: #05737B;
}

    .ui.darkgreen.message h1 {
        color: #fff;
    }

.file_custom {
 background: url(../images/btn_anexar.png) no-repeat;
cursor: pointer;
width: 100%!important;
height: 34px;
overflow: hidden;
position: relative;
display: inline-block;

}

    .file_custom input[type="file"] {
     
        height: 34px;
        position: absolute;
        top: 0;
    
        cursor: pointer;
        filter: alpha(opacity=0);
        -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
        margin-left: 43px;
        text-indent:-134px;
        margin-top: 6px;

    }

/*
  Hack for Firefox:
 
*/

@-moz-document url-prefix() {
    .file_custom input {
        left: 0;
        right: 0;
        bottom: 0;
        width: 150px;
        height: 30px;
    }
}

/*
  Degrade for IE6:
*/

* html .file_custom {
    background: none;
    cursor: default;
    overflow: visible;
    position: static;
    width: auto;
    height: auto;
}

    * html .file_custom input {
        position: static;
        filter: alpha(opacity=100);
    }

/*Calendario CSS*/
.calendario a {
    text-decoration: none;
}

.ajax__calendar_container {
    background: #f2f2f2;
    border-top: 43px solid #05737B;
    border-left: 10px solid #05737B;
    border-right: 10px solid #05737B;
    border-bottom: 10px solid #05737B;
    position: relative;
    z-index: 99999;
    width: 272px !important;
    padding: 0 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.calendario .ajax__calendar_day {
    padding: 10px;
    border-bottom: solid 1px #d7d7d7;
    border-right: solid 1px #d7d7d7;
    font-weight: 700;
    font-size: 14px;
}

.calendario table td:nth-child(1) {
    color: #c52e2e !important;
}

.calendario .ajax__calendar_other div {
    color: #b0b0b0;
}

.calendario .ajax__calendar_day:hover {
    background: #05737B !important;
    -webkit-box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, 0.19);
    box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, 0.19);
    text-shadow: 0 -1px 0 rgba(34, 139, 171, 1);
    color: #fff;
    font-size: 14px;
    font-weight: 800;
}

.calendario .ajax__calendar_dayname {
    font-size: 8px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    border-bottom: solid 1px #d7d7d7;
    border-right: solid 1px #d7d7d7;
    padding: 10.5px;
}

.calendario .ajax__calendar_body {
    width: 272px !important;
    height: 266px;
    padding: 0;
    margin: 30px 0 0 0;
}

.calendario .ajax__calendar_today {
    padding: 15px !important;
}

.calendario .ajax__calendar_header {
    margin-top: -43px !important;
}

.calendario .ajax__calendar_title {
    font-weight: bold;
    background-color: #05737B;
    color: #ffffff;
    padding: 10px;
    font-size: 15px;
    text-transform: uppercase;
    text-shadow: 0 -1px 0 rgba(34, 139, 171, 1);
}

.calendario .ajax__calendar_active {
    background: #05737B !important;
    -webkit-box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, 0.19);
    box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, 0.19);
    text-shadow: 0 -1px 0 rgba(34, 139, 171, 1);
    color: #fff;
    font-size: 14px;
    font-weight: 800;
}

.calendario .ajax__calendar_footer {
    font-style: italic;
}

.ajax__calendar_prev {
    cursor: pointer;
    width: 17px !important;
    height: 20px !important;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background: url(../images/ico-arrow.png) no-repeat !important;
    transform: rotate(180deg) scale(1) skew(1deg) translate(0px);
    -webkit-transform: rotate(180deg) scale(1) skew(1deg) translate(0);
    -moz-transform: rotate(180deg) scale(1) skew(1deg) translate(0px);
    -o-transform: rotate(180deg) scale(1) skew(1deg) translate(0px);
    -ms-transform: rotate(180deg) scale(1) skew(1deg) translate(0px);
    margin-top: 10px !important;
}

.ajax__calendar_next {
    cursor: pointer;
    width: 17px !important;
    height: 20px !important;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background: url(../images/ico-arrow.png) no-repeat !important;
    margin-top: 10px !important;
}

.ajax__validatorcallout_popup_table
{
    /* display: none; */
    border: none;
    background-color: transparent;
    padding: 0px;
    z-index:9999;
}

.ajax__validatorcallout_popup_table_row
{
    vertical-align: top;
    height: 100%;
    background-color: transparent;
    padding: 0px;
}

.ajax__validatorcallout_callout_cell
{
    width: 20px;
    height: 100%;
    text-align: right;
    vertical-align: top;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.ajax__validatorcallout_callout_table
{
    height: 100%;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.ajax__validatorcallout_callout_table_row
{
    background-color: transparent;
    padding: 0px;
}

.ajax__validatorcallout_arrow_cell
{
    padding: 8px 0 0 0;
    text-align: right;
    vertical-align: top;
    font-size: 1px;
    border: none;
   background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;

}

.ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv
{
    font-size: 1px;
    position: relative;
    left: 1px;
    border-bottom: none;
    border-right: none;
    border-left: none;
    width: 15px;
    background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;
    padding: 0;
}

.ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div
{
    background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;
    height: 1px;
    overflow: hidden;
    border-top: none;
    border-bottom: none;
    border-right: none;
    padding: 0px;
    margin-left: auto;
}

.ajax__validatorcallout_error_message_cell
{
    background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;
    font-family: Verdana;
    font-size: 11px !important;
    color: #A95252;
    padding: 10px!important;
    border-right: none;
    border-left: none;
    width: 100%;

}

.ajax__validatorcallout_icon_cell
{
    width: 20px;
    padding: 10px;
    border-right: none;
     background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    -moz-border-radius:3px;
}
.ajax__validatorcallout_icon_cell img{
    display:none;
}

.ajax__validatorcallout_icon_cell img
{
    visibility:hidden ;
     background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;

}

.ajax__validatorcallout_close_button_cell
{
    vertical-align: top;
    padding: 0px;
    text-align: right;
    border-left: none;
     background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;
      -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    
}

.ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv
{
   
    text-align: center;
    width: 10px;
    padding: 2px;
    cursor: pointer;
     background: rgba(241,215,215,0.7)!important;
    border: 1px solid #A95252 !important;

}

.segment-login 
{
    background:#F6F6F6!important;
}

.ui.modal {
    top: 40%;
}

.fixed-button {
    background-color: #FF2434;
    color: #FFFFFF;
    border: none;
    outline: none;
    position: fixed;
    bottom: 0px;
    left: 15px;
    height: 40px;
    width: 150px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    border-radius: 30px;
    box-shadow: 1px 3px 5px #888888;
}

    .fixed-button:hover {
        cursor: pointer;
        background-color: rgb(255, 62, 75);
    }

@keyframes wobble {
    16.65% {
        -webkit-transform: translateY(8px);
        -ms-transform: translateY(8px);
        transform: translateY(8px);
    }

    33.3% {
        -webkit-transform: translateY(-6px);
        -ms-transform: translateY(-6px);
        transform: translateY(-6px);
    }

    49.95% {
        -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
        transform: translateY(4px);
    }

    66.6% {
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px);
    }

    83.25% {
        -webkit-transform: translateY(1px);
        -ms-transform: translateY(1px);
        transform: translateY(1px);
    }

    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.wobble {
    -webkit-animation-name: wobble;
    animation-name: wobble;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.hide {
    display: none;
}

.ui.popup {
    font-size: 1rem !important;
}

.input-container {
    margin: 3em auto;
    max-width: 300px;
    background-color: #EDEDED;
    border: 1px solid #DFDFDF;
    border-radius: 5px;
}

/*input[type='file'] {
    display: none;
}*/

.file-info {
    font-size: 0.9em;
}

.browse-btn {
    background: #03A595;
    color: #fff;
    min-height: 35px;
    padding: 10px;
    border: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 15px;
    font-weight: bold;
}

    .browse-btn:hover {
        background: #4ec0b4;
    }

.destaque-select {
    background: rgb(220, 237, 239);
    padding: 20px 20px 15px;
    margin-bottom: 40px;
    border-left: 4px solid #4ec0b4;
    border-radius: 3px;
}

    .destaque-select .label {
        font-size: 15px;
        color: #333;
        font-weight: bold;
    }

    .destaque-select .select-style {
        margin-top: 10px;
    }

@media (max-width: 300px) {
    button {
        width: 100%;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 0;
    }

    .file-info {
        display: block;
        margin: 10px 5px;
    }
}
